System requirements for Autodesk Maya LT

Issue:

This article provides the system requirements for Autodesk® Maya LT™ products.

Products:

Maya LT

Versions:

2014;2015

Discuss